Subject: Fwd: Information Required
From: Saurabh Dadu <[email-masked]>
To: ashwinee <[email-masked]>
Date: Mon, 30 Nov 2020 08:19:09 +0000

Regards,

Saurabh Dadu
LiveSalesman

Begin forwarded message:

From: "Joshi, Pooja (AE/GAM)" <[email-masked]>
Date: November 30, 2020 at 1:12:53 PM GMT+5:30
To: "Weibrecht, Karen (AE/GVM)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Subject: RE: Information Required

Please find my comments in the trail mail inline in ‘Red’

Best Regards / مع أطيب التحيات  / Mit freundlichen Grüßen,
Pooja Joshi
Audi Customer Experience Manager

Audi Volkswagen Middle East FZE
Dubai Airport Free Zone,
West Wing, Building 8WA, 1st Floor, Office 101
P O Box 27758 - Dubai, UAE
Mob.  +971 563051258
http://www.audi-me.com<http://www.audi-me.com/>
[Email_Signature_EN]<https://www.audi-me.com/me/web/meen.html>

From: Weibrecht, Karen (AE/GVM) <[email-masked]>
Sent: 30 November 2020 09:55
To: Saurabh Dadu <[email-masked]>; Joshi, Pooja (AE/GAM) <[email-masked]>
Subject: RE: Information Required

Hi Saurabh
Added answers below.
Pooja will get back to you for the Audi related ones.

Thanks
Karen

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 29 November 2020 13:08
To: Weibrecht, Karen (AE/GVM) <[email-masked]<mailto:[email-masked]>>; Joshi, Pooja (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Subject: Fwd: Information Required

Regards,

Saurabh Dadu
LiveSalesman

Begin forwarded message:
From: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Date: November 29, 2020 at 2:35:26 PM GMT+5:30
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Information Required

Hello sir,

Please forward to Karen and Pooja.

1- In which countries is 'MyAudi' application available. – MyAudi App is currently not available in GCC region.

2- What's the link for the manual? I was able to come across the manual for Volkswagen. Can you confirm if it's the correct link?

https://www.vwserviceandparts.com/digital-resources/online-owners-manual/

If not correct, please provide the link for the manual. Which manual are you looking for?
I believe all the queries for manual should be redirected to the dealership, so just take down the customer details and mention that we will get back to you.

3 - If we receive any inappropriate chats, can we close the chat, see the link below as a reference.
https://my.livechatinc.com/archives/QKQJXF31ST

I do not know what is wrong with people. Yes certainly such chats can be closed 100%

4 - In Arabic chats, if the customer greets the agent is Arabic, can the agents greet the customer back. If he is one of the ‘approved’ Arab speakers yes. Has the Arabic integration all been tested and confirmed by now?
Please do not activate the Arabic chats yet, we need have a detailed review of the current English chats once that is settled we can start with Arabic.

5 - What would be the best answer for any customer asking us where we are chatting from? (At the moment we are informing the customer that we are based in UAE - I am based in our head office in UAE.) Can you please share a reference for this? I don’t think its of any concern where you are based. The answer should refer to that you are responding on behalf of the brand.
Yeah agreed, something on the lines of - We represent the brand and are not privy to share company specific details

Kind Regards,

Ashwinee L
Account Manager
Skype : live:ashwinee_9